package eu.dnetlib.data.is.context.repository;

import org.springframework.data.jpa.repository.JpaRepository;

import eu.dnetlib.data.is.context.model.ConceptLevel0;

public interface ConceptLevel0Repository extends JpaRepository<ConceptLevel0, String> {

	long countByParent(String parent);

	Iterable<ConceptLevel0> findByParentOrderById(String parent);

}
